/* 
  Others.strings
  QuickPlan

  Created by MBL on 2021/9/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"service.not.configured" = "no está configurado para macOS" ;

"service.not.configured.msg" = "Es bastante fácil configurar su cuenta de Internet en Preferencias del Sistema" ;

"service.not.configured.how" = "Cómo?" ;

"your.trial.expired" = "Su prueba venció" ;
